{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  
  "connectionStrings": {
    "conPSQL": "server=localhost;port=5432;user id=postgres;password=credilive;database=credilive;",
    "conSQL": "Server=localhost\\SQLEXPRESS;Database=CineTrack;Trusted_Connection=True;"
  }

}
